<nsubunit1 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codsubunit1>101</codsubunit1>
  <codsubunit>2</codsubunit>
  <codiofilial>101</codiofilial>
  <codcatpret>0</codcatpret>
  <anstart>0</anstart>
  <lunastart>0</lunastart>
</row>

</nsubunit1>
